ecomfe - edp 1.1.1 Dependency status devDependency status

Enterprise Develop Platform

Dependency Changes Required Stable Latest Status
edp-config ~1.0.2 1.0.2 1.0.2
edp-core ~1.0.12 1.0.29 1.0.29
msee ~0.1.1 0.1.1 0.1.1
sprintf ~0.1.3 0.1.5 0.1.5